Ask Hebrew Wikipedia about Flow beta activation
Closed, ResolvedPublic

Description

Hebrew Wikipedia has allowed Flow trials with manual enabling. That community will be asked to switch to Beta feature activation.

Trizek-WMF lowered the priority of this task from Normal to Low.Feb 16 2017, 5:54 PM

Lowering : not the priority for the moment, but I can work on that anytime.

Quiddity removed a subscriber: Quiddity.Feb 17 2017, 8:34 PM
Trizek-WMF added a comment.EditedMay 17 2017, 3:47 PM

I had time, I've sent a message to this community.

Trizek-WMF raised the priority of this task from Low to Normal.May 17 2017, 4:59 PM
Trizek-WMF closed this task as Resolved.Tue, May 30, 4:55 PM

The Hebrew community has decided not to move to the Beta activation and to keep things like they are now (manual activation on user talk pages).

Qgil awarded a token.Thu, Jun 1, 12:23 AM